Subject: bug#9006: 24.0.50; Abort in unshow_buffer/kill-buffer

From: martin rudalics <[email-masked]>
Date: Thu, 07 Jul 2011 10:23:51 +0200

> The Lisp backtrace shows vertical-motion being called just before
 > kill-buffer, which makes Emacs abort.

I see.

 > I induced the abort again, under the same conditions as described above,
 > and got exactly the same backtrace.  I'll leave the process running for
 > a few hours before I have to shut down the machine, in case anyone can
 > offer debugging suggestions.

But did you observe the same sluggishness again this time and did you do
the same things (delete text, type C-g)?  How old was your Emacs session
this time?

martin